Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libblasr-dev on Debian Unstable (Sid)


Install libblasr-dev

Installing libblasr-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libblasr-dev

libblasr-dev package information

distro Debian Unstable (Sid)
section Main
name libblasr-dev
version 0~20151014+gitbe5d1bf-2
description tools for aligning PacBio reads to target sequences (development files)
subsection libdevel
website github.com / PacificBiosciences / blasr_libcpp
maintainer Debian Med Packaging Team

Uninstall libblasr-dev

To remove just libblasr-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libblasr-dev

Uninstall libblasr-dev and it’s dependent packages

To remove the libblasr-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libblasr-dev

Purging libblasr-dev

If you also want to delete configuration and/or data files of libblasr-dev from Debian Sid then this will work:

sudo apt-get purge libblasr-dev

To delete configuration and/or data files of libblasr-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libblasr-dev

 

Comments

comments